﻿@charset "utf-8";

/* ==============================

joomla 阪通様　Ｅコマースサイト

ベーススタイルとなる要素を記述

※ min-width設定アリ。
　ＩＥでは通常、コレらが効かない為、ライブラリを読み込んでいます。

　[minmax.js] http://www.doxdesk.com/software/js/minmax.html

--------------------
＊基本設定 
＊ページ共通部分
＊汎用div 
＊汎用フロート（単独）
＊汎用テーブル

＊ サイド右　バーチャマート「カートを見る」モジュール調整。


============================== */


/* ==============================

基本設定

============================== */

/*----------基本設定----------*/


body {
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;

	min-width:800px;
	background: #FFFFFF;
	background-image:url(https://www.sakatsu.co.jp/images/common/bodyBG.jpg);
	background-repeat:repeat-x;
	background-position:0 0px;
}

/* Firefox2のみに適用 from TK */
.ff2 body {
	background-position:0 -1px;
}

/* IE7のみに適用  from TK */
.ie7 body {
	background-position:0 -2px;
}

/* Operaのみに適用  from TK */
.opera body {
	background-position:0 -2px;
}

/* Safariのみに適用  from TK */
.safari body {
	background-position:0 -1px;
}



/*---------- フォント ----------*/

body,td,th,p,address,h1,h2,h3,h4,h5,h6,li,dt,dd {
	font-family:"メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 140%;
	color: #333;
}

img,table {
	border: none;
}

ul {
	list-style: none;
}

/* ベースのリンクカラー */

a { 
	color:#0000FF;
}

a:hover{
	color: aqua;
}

/* ==============================

ページ共通部分

============================== */

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
}

/* h1 ロゴ */

h1 {
	position:absolute;
	left:15px;
	top:10px;
	display:block;
	background-image:url(https://www.sakatsu.co.jp/images/common/logo.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

h1 a{
	display:block;
	width:248px;
	height:31px;
}

/* h2 （主にサイドの帯表示） */

div#sidebar1 h2, div#sidebar2 h2 {
	margin:0;
	padding:0;
	line-height:25px;
	color:#FFFFFF;
	font-size:10pt;
	text-indent:10px;
	font-weight:bold;
	background-repeat:no-repeat;
}

div#side-l h2, div#side-r h2 {
	margin:0;
	padding:0;
	line-height:25px;
	color:#FFFFFF;
	font-size:10pt;
	text-indent:10px;
	font-weight:bold;
	background-repeat:no-repeat;
}

h2.cateTitle {
	background-image:url(https://www.sakatsu.co.jp/images/common/h2_CateTitle.jpg);
}
h2.modTitle {
	background-image:url(https://www.sakatsu.co.jp/images/common/h2_ModuleTitle.jpg);
}
h2.ruleTitle {
	background-image:url(https://www.sakatsu.co.jp/images/common/h2_RuleTitle.jpg);
}
h2.cartTitle {
	background-image:url(https://www.sakatsu.co.jp/images/common/h2_CartTitle.jpg);
}


h3{
	background-repeat:no-repeat;
}

img {
	border:none;
}

p strong {
	color:#5EA314;
}

/* 価格表示 */
p.price {
  font-size:14px;
	margin:0;
	text-align:right;
	padding:5px 0;
	position: absolute;
	right:0;
	top:0;
}

p.price strong {
	font-weight:bold;
}

/* 「カートへ入れる」　リンク　トップページ利用 */

body#topPage div.section a.addCart{
	padding:0 0 0 35px;
	background-image:url(../images/common/arrowCart.gif);
	background-repeat:no-repeat;
	background-position:0 5px;
}

body#topPage table.section a.addCart{
	padding:0 0 5px 35px;
	background-image:url(../images/common/arrowCart.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

/* 「カートへ入れる」　リンク　詳細ページ利用（汎用向け） */
div.section p.addCart{
	text-align:right;
}

div.section p.addCart a{
	padding:0 0 0 35px;
	background-image:url(../images/common/arrowCart.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

/* 「詳細ページへ」「カテゴリーへ」　リンク */

div.section .toItemDetail,
div.section .toCate {
	margin:0;
	padding:0;
	text-align:right;
}

div.section .toItemDetail a,
div.section .toCate a {
	padding:0 0 0 15px;
	color:#666666;
	background-image:url(../images/common/arrow01.gif);
	background-repeat:no-repeat;
	background-position:0 2px; 
}



/*---------- フリーワード検索　 ----------*/

div#searchForm{
	background:#FFFFFF url(https://www.sakatsu.co.jp/images/common/bodyBG.jpg) repeat-x scroll 0 0;
}
form#search {
	margin:1px 0 0 0;
	padding:5px 0 5px 0;
	/*height:32px;*/
	/*
	background-image:url(../images/common/searchBG.jpg);
	background-repeat:repeat-x;
	*/
	background-color:#f0f0f0;
	width:100%;
	color:#666666;
	font-size:8pt;
	text-align:center;	
}

body#topPage form#search { /* トップの場合、サブカテゴリ表示が無い為、その分の余白を与える意図。 */
	margin-top:16px;
	margin-bottom: 0;
}
 
form#search fieldset{
/* 
	「フリーワード検索」イメージ画像の仕込み
	p / span 等の場合、 コントロールが効かなかった為、fieldset　で流用。
*/
	margin:0 auto;
	padding-left:80px;
	width:600px;
	text-align:center;
	border:none;

	background-image:url(https://www.sakatsu.co.jp/images/common/freeWordTitle.gif);
	background-repeat:no-repeat;
	background-position:30px 0;
}

/* IE6のみに適用させる */
* html body form#search fieldset {
	background-position:0;
}


/* 検索 textarea */
form#search input.searchField{
/*	width:350px; */
	width:200px;
	border:1px solid #CCCCCC;
	margin-right:5px;
}

/* 検索 inputbutton */
form#search input.searchBTN {
	/*
	border:1px solid #666666;
  background-color:#333333;
	color:#FFFFFF;
  */
}

/*---------- パンくず ----------*/

div#breadCrumbs {
	margin:0 auto;
	padding:10px 0;
	width:98%;
	color:#666666;
	font-size:10pt;
	text-align:left;
}

div#breadCrumbs a{
	color:#003399;
}

/* IE6のみに適用させる */
* html body div#breadCrumbs {
	margin-bottom:-20px;
}

/*---------- フッター関連 ----------*/

#footer a.toPageTop { /* このページのトップへ　の指定。 */
	position:absolute;
	right:10px;
	font-size:11px;
}

#footer address {
	display:block;
	text-align:right;
	line-height:25px;

	margin-top:20px;
	background-image:url(https://www.sakatsu.co.jp/images/common/footerLogo.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:210px;
}

#footer address a{
	color:#333333;
}


/* ==============================

汎用div

============================== */

/* section div */

div.section {
	padding:5px;
	clear:both;
	margin-bottom:0.5em;
}

div.section a{
	color:#003399;
}

/* ==============================

汎用フロート

============================== */

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
}

img.floatLeft{
	margin-right:5px;
	margin-bottom:5px;
}

img.floatRight{
	margin-left:5px;
	margin-bottom:5px;

}

/* フロート解除 */

br.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}

/* ==============================

汎用テーブル

============================== */

table {
/*
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
*/
	margin-bottom:0.5em;
}

/*---------- [ 商品詳細ページ ] 商品詳細テーブル ----------*/
table.dtlTBL {
	margin-top: 12px;
  border-collapse:collapse;
  border:1px solid #CCCCCC;
}

table.dtlTBL th, table.dtlTBL td{
	margin:0;
	padding:3px;
	font-size:10pt;
	line-height:100%;
	border:1px solid #CCCCCC;
}

table.dtlTBL th{
	width:200px;
	font-weight:bold;
  line-height:100%;
	vertical-align:middle;
	text-align:right;
	background-color:#EFEFEF;
}

/*---------- [ 商品詳細ページ ] 在庫等、プロパティテーブル ----------*/
table.prpTBL{
	width:230px;
	border:1px solid #CCC;
	border-collapse:collapse;
	font-size:10pt;
}

table.prpTBL th{
	width:60px;
	background-color:#f0f0f0;
	line-height:100%;
}

table.prpTBL th, .prpTBL td{
  border:1px solid #CCC;
  padding:2px 6px;
	text-align:left;
}


/*----------
 サイド右　「カートを見る」モジュール
　virtuMart動的出力箇所の調整
（html直接記述でフロートが多用されている為、それを解消） 
 
 
 ----------*/

div.vmCartModule {
	margin:0;
	padding:0;
}

/* IE6のみに適用させる */
* html body div.vmCartModule { width:90%; }

div.section a:link.maker_url{
	font-size:80%;
	font-weight:bold;
  text-decoration:none;
  color:#999999;
}

div.section a:visited.maker_url{
	font-size:80%;
  font-weight:bold;
	text-decoration:none;
  color:#999999;
}

ul.makerList{
margin:0;
padding:0;
}

div#cart table{
border:none;
font-size:10px;
width:98%;
}
div#cart table th, div#cart table td{
border-bottom:1px solid #000;
font-size:13px;
}

div#cart table th{
font-weight:bold;
}

div#cart table td a{
text-decoration: none;
}

table#cart_detail{
/*width:560px;*/
	width:760px;
  border-collapse:collapse;
  border:1px solid #999;
}
table#cart_detail th,
table#cart_detail td
{
	padding: 4px;
	border:1px solid #999;
}
table#cart_detail th{
	text-align:center;
	font-weight:bold;
	background-color: #f0f0f0;
}
table#cart_detail tr.sum th{
	text-align:right;
}
table#cart_detail strong{
	color:#E20;
}

/*
#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
  padding: 0;
  margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
  background: none;
  padding: 5px;
  margin: 0;
  color: #FFFFFF;
}
*/
/* System Standard Messages */
/*
#system-message dd.message ul {
  background: #006699;
  border: none;
}
*/

/* System Error Messages */
/*
#system-message dd.error ul {
  background: #BF0000;
  border: none;
}
*/
/* System Notice Messages */
/*
#system-message dd.notice ul {
  background: #EE9600;
  border: none;
}
*/

/* Tips, Error, Message, Hightlight*/
/*
.error {
  color: #666666;
  background: url(../images/icon-error.gif) no-repeat top left;
}

.message {
  color: #999999;
  background: url(../images/common/icon-info.gif) no-repeat top left;
}

.tips {
  color: #666666;
  background: url(../images/icon-tips.gif) no-repeat top left;
}

.highlight {
  background: #FFFFCC;
}
*/

select.num {
text-align:right;
}